package org.jeecg.modules.oauth2_server.service;

import java.util.ArrayList;
import java.util.HashMap;

/**
 * @author liushuai
 * @create 2022-03-04 14:54
 */
public interface Oauth2Service {
    ArrayList<HashMap<String, String>> getRegulatorySupport();

    Object getBannerMenus();
}
